[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: possible libtools bug with AC_PREFIX_DEFAULT

From: Ralf Wildenhues
Subject: Re: possible libtools bug with AC_PREFIX_DEFAULT
Date: Sun, 23 Aug 2009 19:55:18 +0200
User-agent: Mutt/1.5.20 (2009-08-09)

Hello Matthew,

* Matthew Chan wrote on Thu, Aug 06, 2009 at 05:02:16AM CEST:
> On Sat, 2009-08-01 at 09:27 +0200, Ralf Wildenhues wrote:
> > * Matthew Chan wrote on Sat, Aug 01, 2009 at 08:31:32AM CEST:
> > > We looked over the Makefile.[am,in] and also the configure.am, and
> > > --libdir wasn't being used anywhere. The only thing that we could think
> > > of was the AC_PREFIX_DEFAULT env variable being configured
> > > to /usr/brlcad/
> > 
> > Try omitting the trailing slash.
> Sorry about the late reply. I've been trying to get the git version of
> autotools working, but it seems like this project doesn't want to
> cooperate with it. I'm getting a libtoolize error about half way though
> the build. It may have more to do with the way I've configured my path
> to refer to the git version than it does with autotools. I've created a
> virtual machine and I'm going to install the git version of autotools on
> it to try there. 
> Also, it still doesn't work without the trailing slash. 

Hmm.  I think I need more information in order to be able to analyze
this.  Can you point to a link where to download an example tarball,
and can you please re-post the error message you were first reporting
about and also the libtoolize error you're now getting, including the
commands that led there (the pastebin stuff has already expired


reply via email to

[Prev in Thread] Current Thread [Next in Thread]